apiVersion: v1
kind: PersistentVolumeClaim
metadata:
        name: pvc-mk8s
spec:
        accessModes:
                - ReadWriteOnce
        storageClassName: microk8s-hostpath
        resources:
                requests:
                        storage: 500Mi
